//
//  SeriesKeywordChipView.swift
//  SodaLive
//
//  Created by klaus on 4/29/24.
//

import SwiftUI

struct SeriesKeywordChipView: View {
    
    let keyword: String
    
    var body: some View {
        Text(keyword)
            .font(.custom(Font.medium.rawValue, size: 12))
            .foregroundColor(Color.grayd2)
            .padding(.horizontal, 8)
            .padding(.vertical, 5.3)
            .background(Color.gray22)
            .cornerRadius(26.7)
            .lineLimit(1)
    }
}

#Preview {
    SeriesKeywordChipView(keyword: "#로맨스")
}
